premiumpacks

WP Twitter Bootstrap Collapse aka Accordian Shortcode

This plugin adds [collapse_group] and [collapse] shortcode to generate twitter bootstrap’s collapse aka accordian. Requires WordPress 3.0.1 or higher and is compatible up to WordPress 3.5.1

Featured Deals


Related Posts


Related Lists